### Property

# Gtk ListBox:selection-mode

#### Declaration

    property selection-mode: Gtk.SelectionMode [ read, write ]

#### Description [src]

The selection mode used by the list box.

Type:`GtkSelectionMode`

Default value | GTK_SELECTION_SINGLE
Getter method | `gtk_list_box_get_selection_mode()`
Setter method | `gtk_list_box_set_selection_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no